API structure has changed
3 structure changes including:
3 Modifications
Modified
3
GET /api/v1/projects/{id}/workspaces
- Response
-
200 response Modified
-
application/json content type Modified
-
workspaces property Modified
- features property Modified
-
workspaces property Modified
-
application/json content type Modified
GET /api/v1/projects/{id}/workspaces/{workspace_id}
- Response
-
200 response Modified
-
application/json content type Modified
-
features property Modified
- use_custom_parser property Added
-
features property Modified
-
application/json content type Modified
PATCH /api/v1/projects/{id}/workspaces/{workspace_id}
- Body
-
application/json content type Modified
-
features property Modified
- use_custom_parser property Added
-
features property Modified